#catalog_menu .accordion a {
text-decoration: none;
color:#01476e;
}

#catalog_menu .accordion .active {
color: #01476e;
font-weight: ;}

#catalog_menu .accordion .accordion-parent .accordion-icon {
width: 22px;
height: 22px;
background: url(../images/rightarrow.png) no-repeat 0 0;
display: inline-block;
}
#catalog_menu .accordion .accordion-parent:hover .accordion-icon, #catalog_menu .accordion .accordion-parent.active .accordion-icon  {
background: url(../images/downarrow.png) no-repeat 0 0;
}
